﻿﻿ /* ==============================================
CSS STYLES FOR Module OnyakTech SigmaLive
Copyright Chris Onyak 2003-2014 All Rights Reserved
www.OnyakTech.com - Sales@OnyakTech.com
=================================================
*/
html.busy, html.busy * {
    cursor: wait !important;
}

#sigImageLink {
    display: block !important;
    cursor: pointer;
    text-decoration: none;
}

.SigmaWideBand {
    background-color: white;
    height: 150px;
    margin: auto;
    width: 400px;
    display: none;
}

#dvLiveChatLoaderStatusWide {
    padding-top: 50px;
}

#dvStartWideBand {
    background-color: black;
    -ms-border-radius: 0 5px 30px 0;
    border-radius: 0 5px 30px 0;
    -webkit-box-shadow: 1px 1px 9px 1px #CCCCCC;
    -ms-box-shadow: 1px 1px 9px 1px #CCCCCC;
    box-shadow: 1px 1px 9px 1px #CCCCCC;
    cursor: pointer;
    display: block;
    height: 130px;
    left: 0;
    padding: 4px;
    position: fixed;
    top: 200px;
    width: 30px;
    z-index: 1;
}

.imgWideBand {
}

#dvWideBandDisplay {
    background-color: black;
    height: 150px;
    left: 0;
    position: fixed;
    top: 200px;
    z-index: 2147483647;
    width: 0px;
}
/* -------------CHAT TOOLS--------------- */

.UsersList {
    clear: both;
    height: 100% !important;
    margin-left: 10px;
    position: relative;
    width: 100% !important;
    border-color: #e5e5e5;
    border-style: solid;
    border-width: 1px;
}

.lnkBanUser {
    margin-left: 10px;
}

#btnSendChat {
    bottom: 0;
    margin-top: 2px;
    right: 0;
    width: 120px;
    cursor: pointer;
    color: #000000 !important;
    background-image: none !important;
    float: left;
}

    #btnSendChat:hover {
        background-color: rgba(0, 173, 239,1) !important;
        background-image: none !important;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -o-border-radius: 5px;
        -ms-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
        color: #ffffff !important;
    }

.imgCloseChat {
    bottom: 20px;
    cursor: pointer;
    position: fixed;
    right: 5%;
}

#dvChatCommands {
    width: 85%;
}

#colorpickerField {
    background: none repeat scroll 0 0 transparent !important;
    -webkit-box-shadow: 0 0 0 !important;
    -ms-box-shadow: 0 0 0 !important;
    box-shadow: 0 0 0 !important;
    font-size: 90% !important;
    margin-top: 4px !important;
    padding: 3px !important;
    width: 40px;
    z-index: 1;
    margin-bottom: 0px !important;
}

#mycolorpicker {
    float: left;
    font-size: 80% !important;
    margin-left: 10px;
    z-index: 1;
}

#dvGetUserName {
    float: left;
    font-size: 80% !important;
    margin-left: 10px;
    z-index: 1;
}


/* -------------CHAT WINDOW ------------- */
#dvSlidingChatPanel {
    position: fixed;
}


/* Top shadow */
#dvSigmaChatPanelWrapper {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #E5E5E5 !important;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 0 0 8px #000000;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    outline: 0 none;
    padding: 9px;
    bottom: 0px;
    position: fixed;
    margin-left: 10px;
    margin-right: 10px;
    width: 95%;
    z-index: 1;
    overflow: auto;
    white-space: nowrap;
    left: 0;
}

/* No top-shadow */
#dvChatTools, #dvSigmaChatContent {
    background: #FFFFFF;
    border: 1px solid #E5E5E5 !important;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 0 0 8px #000000;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    outline: 0 none;
    width: 100%;
}

#dvSigmaChatContent {
    -moz-min-width: 400px;
    -ms-min-width: 400px;
    -o-min-width: 400px;
    -webkit-min-width: 400px;
    min-width: 400px;
    z-index: 1;
    float: left;
    height: 90%;
    display: inline-block;
    padding: 0;
}

#dvChatTools {
    height: 320px;
    padding: 10px;
}

#LiveChatWindow {
    position: relative;
    width: 100%;
    height: 70%;
    padding: 10px 0 0;
}

#ChatText {
    position: relative;
    width: 99%;
    height: 30%;
    padding: 0;
}

#dvSigmaStartChat {
    bottom: 0px;
    left: 200px;
    position: fixed;
    cursor: pointer;
}


#dvSigmaChatPanelWrapper:hover, #dvChatTools:hover {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

#dvSigmaChatPanelWrapper input, #dvSigmaChatPanelWrapper #dvChatIframe {
    border: solid 1px #E5E5E5;
    margin-bottom: 20px;
    outline: 0 none;
    padding: 6px;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #f8f8f8), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    -ms-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

#dvSigmaChatPanelWrapper textarea {
    border: solid 1px #E5E5E5;
    outline: 0;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

    #dvSigmaChatPanelWrapper input:hover, #dvSigmaChatPanelWrapper textarea:hover,
    #dvSigmaChatPanelWrapper input:focus, #dvSigmaChatPanelWrapper textarea:focus {
        border-color: #C9C9C9;
        -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
        -ms-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
        box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    }

#dvSigmaChatPanelWrapper label {
    margin-left: 10px;
    color: #999999;
}

#txtMessage {
    border-color: #F3F3F3;
    border-radius: 5px 5px 5px 5px !important;
    outline: 0 none;
    -webkit-box-shadow: none !important;
    -ms-box-shadow: none !important;
    box-shadow: none !important;
    height: 70% !important;
    margin-left: 1%;
    width: 97% !important;
    padding: 5px !important;
    background-color: #ffffff !important;
}

/*--------------END CHAT----------------*/
.TalkToUsNow {
    margin-left: -120px;
    margin-top: -170px;
    position: fixed;
}

.FixedBottomStartChat {
    bottom: 0;
    right: 100px;
    position: fixed;
    cursor: pointer;
    z-index: 2147483647;
}

#LiveChatLoaderStatus {
    margin-top: 10px;
}

.imgSlider {
    position: absolute;
    z-index: 1;
}

.imgSlider2 {
    position: absolute;
}

.imgSliderChat {
    z-index: 1;
}

.imgHeader2 {
    position: absolute;
}

#Sigmatab {
    height: 150px;
    position: fixed;
    left: 0px;
    top: 250px;
    display: block;
    cursor: pointer;
    width: 150px;
}

#Sigmapanel {
    z-index: 1;
    background-color: #FFFFFF;
    height: 70px;
    left: 0;
    position: fixed;
    top: 180px;
    -moz-box-shadow: 3px 3px 5px 3px #B8B6B6;
    -webkit-box-shadow: 3px 3px 5px 3px #B8B6B6;
    box-shadow: 3px 3px 5px 3px #B8B6B6;
}

    #Sigmapanel .Sigmacontent {
        margin-left: 70px;
    }

.SigHeaderInfo {
    background-color: #fff;
    padding: 10px 29px;
    margin: 50px 10px 10px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.OnyakButton SUBMIT {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    background-color: #595959;
    border: #595959 1px solid;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    text-align: center;
    width: 75px;
}

.SmallHelpText {
    font-size: 80%;
    opacity: 0.5;
}

.SectionTable {
    border: 0px;
    padding: 2px;
}

.StepSection {
    vertical-align: middle;
    border-left: .5em solid #eee;
    padding: 0 2em;
    margin: 10px 0px;
    height: 50px;
    border-bottom: 1px solid #eee;
}

.HeadSection {
    background: #eee;
    height: 15px;
    border: 1px solid #B6BABE;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.SelectedModule {
    background: #eaeff3;
    position: relative;
    padding: 10px 29px;
    margin: 50px 10px 10px 10px;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF56AAD2', endColorstr='#FF0067A0');
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f5f9fc), color-stop(100%, #eaeff3));
    background-image: -webkit-linear-gradient(top, #f5f9fc 0%,#eaeff3 100%);
    background-image: -moz-linear-gradient(top, #f5f9fc 0%,#eaeff3 100%);
    background-image: -o-linear-gradient(top, #f5f9fc 0%,#eaeff3 100%);
    background-image: -ms-linear-gradient(top, #f5f9fc 0%,#eaeff3 100%);
    background-image: linear-gradient(top, #f5f9fc 0%,#eaeff3 100%);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.clear {
    clear: both;
}

.blueBar {
    height: 1px;
    background-color: #008CD4;
    margin: 2px;
}

.SelectionList {
    background-color: #F9FBFB;
    border: 1px none #DDE2E7;
    margin: 0 20px;
    padding: 10px;
    padding: 10px 10px;
    margin: 0px 20px 0px 20px;
    -webkit-box-shadow: 0 0 1px #E8E7E7; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0 0 1px #E8E7E7; /* FF3.5 - 3.6 */
    box-shadow: 0px 0px 2px #E8E7E7; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}

#GroupQuestions {
    padding: 10px;
    background-color: #EEEEF9;
    border-radius: 3px;
    border-radius: 0 15px 0 15px;
}


.OnyakLiveButton SUBMIT, .OnyakLiveButton, a.OnyakLiveButton {
    border-top: 1px solid #F2F2F2;
    background: #949494;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#D2CECE));
    background: -webkit-linear-gradient(top, #ffffff, #D2CECE);
    background: -moz-linear-gradient(top, #ffffff, #D2CECE);
    background: -ms-linear-gradient(top, #ffffff, #D2CECE);
    background: -o-linear-gradient(top, #ffffff, #D2CECE);
    margin-left: 10px;
    margin-top: 5px;
    padding: 5px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    color: #000000;
    text-decoration: none;
    vertical-align: middle;
}

    .OnyakLiveButton:hover, a.OnyakLiveButton:hover {
        border-color: #FFFFFF;
        background: #FFFFFF;
        color: #000000;
        -webkit-box-shadow: rgba(0,0,0,0) 0 1px 0;
        -moz-box-shadow: rgba(0,0,0,0) 0 1px 0;
        box-shadow: rgba(0,0,0,0) 0 1px 0;
    }

    .OnyakLiveButton:active, a.OnyakLiveButton:active {
        border-top-color: #F2F2F2;
        background: #D2CECE;
    }

.OnyakButton {
    display: inline-block;
    margin: 0;
}

    .OnyakButton li,
    .OnyakButton li a,
    .OnyakButton li span {
        display: block;
        float: left;
    }

    .OnyakButton li {
        margin-bottom: 5px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        -webkit-box-shadow: 1px 7px 2px 0 rgba(0,0,0,0.3);
        box-shadow: 1px 7px 2px 0 rgba(0,0,0,0.3);
        cursor: pointer;
        margin-left: 10px;
        -webkit-transition: all 0.1s linear;
        -moz-transition: all 0.1s linear;
        -o-transition: all 0.1s linear;
        transition: all 0.1s linear;
    }

        .OnyakButton li:first-child {
            margin-left: 0;
        }

        .OnyakButton li a {
            border-left-width: 0;
            -moz-border-radius: 0 4px 4px 0;
            -webkit-border-radius: 0 4px 4px 0;
            border-radius: 0 4px 4px 0;
            font-family: 'Helvetica Neue';
            font-weight: 500;
            color: #838383;
            -webkit-text-shadow: 0 1px 0 #FFF;
            text-shadow: 0 1px 0 #FFF;
            padding: 5px 15px;
            background: #e7e7f9;
            background: -moz-linear-gradient(top, #f7f7f7 0%, #e7e7f9 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e7e7f9));
            -moz-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.5) inset, 0 5px 0 0 #c4c5d5, 0 1px 0 0 #FFF inset;
            -webkit-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.5) inset, 0 5px 0 0 #c4c5d5, 0 1px 0 0 #FFF inset;
            box-shadow: 0 -1px 0 0 rgba(255,255,255,0.5) inset, 0 5px 0 0 #c4c5d5, 0 1px 0 0 #FFF inset;
            border-bottom-width: 0;
            -webkit-transition: all 0.1s linear;
            -moz-transition: all 0.1s linear;
            -o-transition: all 0.1s linear;
            transition: all 0.1s linear;
        }

        .OnyakButton li span {
            -moz-border-radius: 4px 0 0 4px;
            -webkit-border-radius: 4px 0 0 4px;
            border-radius: 4px 0 0 4px;
            -moz-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 5px 0 0 #447700;
            -webkit-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 5px 0 0 #447700;
            box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 5px 0 0 #447700;
            background: #f7f7f7;
            background: -moz-linear-gradient(top, #98c100 0%, #659506 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98c100), color-stop(100%,#659506));
            -webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.3);
            text-shadow: 0 1px 0 rgba(0,0,0,0.3);
            color: #FFF;
            font-weight: bold;
            padding: 5px 5px;
            -webkit-transition: all 0.1s linear;
            -moz-transition: all 0.1s linear;
            -o-transition: all 0.1s linear;
            transition: all 0.1s linear;
        }

            .OnyakButton li span.red {
                background: #ee706b;
                background: -moz-linear-gradient(top, #ee706b 0%, #9c3107 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee706b), color-stop(100%,#9c3107));
                -webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.3);
                text-shadow: 0 1px 0 rgba(0,0,0,0.3);
                box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 5px 0 0 #722300;
                -moz-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 5px 0 0 #722300;
                -webkit-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 5px 0 0 #722300;
            }

            .OnyakButton li span.yellow {
                background: -moz-linear-gradient(top, #ffd800 0%, #ffb400 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd800), color-stop(100%,#ffb400));
                box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 5px 0 0 #c79700;
                -moz-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 5px 0 0 #c79700;
                -webkit-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 5px 0 0 #c79700;
            }


        .OnyakButton li:hover a {
            background: -moz-linear-gradient(top, #FFFFFF 0%, #e7e7f9 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#e7e7f9));
        }

        .OnyakButton li:hover span.green {
            background: -moz-linear-gradient(top, #abcc00 0%, #659506 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abcc00), color-stop(100%,#659506));
        }

        .OnyakButton li:hover span.red {
            background: -moz-linear-gradient(top, #f0807c 0%, #9c3107 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0807c), color-stop(100%,#9c3107));
        }

        .OnyakButton li:hover span.yellow {
            background: -moz-linear-gradient(top, #ffe300 0%, #ffb400 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe300), color-stop(100%,#ffb400));
        }

        .OnyakButton li:active {
            -webkit-transform: translateY(3px);
            -moz-transform: translateY(3px);
            -ms-transform: translateY(3px);
            -o-transform: translateY(3px);
            transform: translateY(3px);
        }

            .OnyakButton li:active a {
                box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #cecfe0;
                -moz-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #cecfe0;
                -webkit-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #cecfe0;
            }

            .OnyakButton li:active span {
                box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #447700;
                -moz-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #447700;
                -webkit-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #447700;
            }

        .OnyakButton li:active {
            box-shadow: 1px 3px 2px 0 rgba(0,0,0,0.3);
            -moz-box-shadow: 1px 3px 2px 0 rgba(0,0,0,0.3);
            -webkit-box-shadow: 1px 3px 2px 0 rgba(0,0,0,0.3);
        }

            .OnyakButton li:active span.red {
                box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #722300;
                -moz-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #722300;
                -webkit-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #722300;
            }

            .OnyakButton li:active span.yellow {
                -moz-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #c79700;
                -webkit-box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #c79700;
                box-shadow: 0 -1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 0 0 #c79700;
            }
